{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\yarik\\Desktop\\sql\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{4A2FA2AC-8194-47F3-BD00-B7A44F451CD9}|wpf_connection3\\wpf_connection3.csproj|c:\\users\\yarik\\desktop\\sql\\wpf_connection3\\windows\\editproductwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}",
      "RelativeMoniker": "D:0:0:{4A2FA2AC-8194-47F3-BD00-B7A44F451CD9}|wpf_connection3\\wpf_connection3.csproj|solutionrelative:wpf_connection3\\windows\\editproductwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{4A2FA2AC-8194-47F3-BD00-B7A44F451CD9}|wpf_connection3\\wpf_connection3.csproj|c:\\users\\yarik\\desktop\\sql\\wpf_connection3\\windows\\editproductwindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{4A2FA2AC-8194-47F3-BD00-B7A44F451CD9}|wpf_connection3\\wpf_connection3.csproj|solutionrelative:wpf_connection3\\windows\\editproductwindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{4A2FA2AC-8194-47F3-BD00-B7A44F451CD9}|wpf_connection3\\wpf_connection3.csproj|c:\\users\\yarik\\desktop\\sql\\wpf_connection3\\windows\\entermincostforagentwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}",
      "RelativeMoniker": "D:0:0:{4A2FA2AC-8194-47F3-BD00-B7A44F451CD9}|wpf_connection3\\wpf_connection3.csproj|solutionrelative:wpf_connection3\\windows\\entermincostforagentwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{4A2FA2AC-8194-47F3-BD00-B7A44F451CD9}|wpf_connection3\\wpf_connection3.csproj|c:\\users\\yarik\\desktop\\sql\\wpf_connection3\\model\\product.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{4A2FA2AC-8194-47F3-BD00-B7A44F451CD9}|wpf_connection3\\wpf_connection3.csproj|solutionrelative:wpf_connection3\\model\\product.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{4A2FA2AC-8194-47F3-BD00-B7A44F451CD9}|wpf_connection3\\wpf_connection3.csproj|c:\\users\\yarik\\desktop\\sql\\wpf_connection3\\mainwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}",
      "RelativeMoniker": "D:0:0:{4A2FA2AC-8194-47F3-BD00-B7A44F451CD9}|wpf_connection3\\wpf_connection3.csproj|solutionrelative:wpf_connection3\\mainwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{4A2FA2AC-8194-47F3-BD00-B7A44F451CD9}|wpf_connection3\\wpf_connection3.csproj|c:\\users\\yarik\\desktop\\sql\\wpf_connection3\\mainwindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{4A2FA2AC-8194-47F3-BD00-B7A44F451CD9}|wpf_connection3\\wpf_connection3.csproj|solutionrelative:wpf_connection3\\mainwindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{4A2FA2AC-8194-47F3-BD00-B7A44F451CD9}|wpf_connection3\\wpf_connection3.csproj|c:\\users\\yarik\\desktop\\sql\\wpf_connection3\\model\\dbdataprovider.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{4A2FA2AC-8194-47F3-BD00-B7A44F451CD9}|wpf_connection3\\wpf_connection3.csproj|solutionrelative:wpf_connection3\\model\\dbdataprovider.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{4A2FA2AC-8194-47F3-BD00-B7A44F451CD9}|wpf_connection3\\wpf_connection3.csproj|c:\\users\\yarik\\desktop\\sql\\wpf_connection3\\model\\interface.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{4A2FA2AC-8194-47F3-BD00-B7A44F451CD9}|wpf_connection3\\wpf_connection3.csproj|solutionrelative:wpf_connection3\\model\\interface.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{4A2FA2AC-8194-47F3-BD00-B7A44F451CD9}|wpf_connection3\\wpf_connection3.csproj|c:\\users\\yarik\\desktop\\sql\\wpf_connection3\\model\\globals.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{4A2FA2AC-8194-47F3-BD00-B7A44F451CD9}|wpf_connection3\\wpf_connection3.csproj|solutionrelative:wpf_connection3\\model\\globals.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{4A2FA2AC-8194-47F3-BD00-B7A44F451CD9}|wpf_connection3\\wpf_connection3.csproj|c:\\users\\yarik\\desktop\\sql\\wpf_connection3\\windows\\entermincostforagentwindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{4A2FA2AC-8194-47F3-BD00-B7A44F451CD9}|wpf_connection3\\wpf_connection3.csproj|solutionrelative:wpf_connection3\\windows\\entermincostforagentwindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{4A2FA2AC-8194-47F3-BD00-B7A44F451CD9}|wpf_connection3\\wpf_connection3.csproj|c:\\users\\yarik\\desktop\\sql\\wpf_connection3\\model\\producttype.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{4A2FA2AC-8194-47F3-BD00-B7A44F451CD9}|wpf_connection3\\wpf_connection3.csproj|solutionrelative:wpf_connection3\\model\\producttype.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{4A2FA2AC-8194-47F3-BD00-B7A44F451CD9}|wpf_connection3\\wpf_connection3.csproj|c:\\users\\yarik\\desktop\\sql\\wpf_connection3\\app.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}",
      "RelativeMoniker": "D:0:0:{4A2FA2AC-8194-47F3-BD00-B7A44F451CD9}|wpf_connection3\\wpf_connection3.csproj|solutionrelative:wpf_connection3\\app.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 2,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "EditProductWindow.xaml.cs",
              "DocumentMoniker": "C:\\Users\\yarik\\Desktop\\sql\\wpf_connection3\\Windows\\EditProductWindow.xaml.cs",
              "RelativeDocumentMoniker": "wpf_connection3\\Windows\\EditProductWindow.xaml.cs",
              "ToolTip": "C:\\Users\\yarik\\Desktop\\sql\\wpf_connection3\\Windows\\EditProductWindow.xaml.cs",
              "RelativeToolTip": "wpf_connection3\\Windows\\EditProductWindow.xaml.cs",
              "ViewState": "AgIAABIAAAAAAAAAAAAAADgAAAAQAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-10-09T18:34:05.09Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "MainWindow.xaml.cs",
              "DocumentMoniker": "C:\\Users\\yarik\\Desktop\\sql\\wpf_connection3\\MainWindow.xaml.cs",
              "RelativeDocumentMoniker": "wpf_connection3\\MainWindow.xaml.cs",
              "ToolTip": "C:\\Users\\yarik\\Desktop\\sql\\wpf_connection3\\MainWindow.xaml.cs",
              "RelativeToolTip": "wpf_connection3\\MainWindow.xaml.cs",
              "ViewState": "AgIAANoAAAAAAAAAAAAuwPUAAAA+AAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-10-09T18:29:21.639Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "EditProductWindow.xaml",
              "DocumentMoniker": "C:\\Users\\yarik\\Desktop\\sql\\wpf_connection3\\Windows\\EditProductWindow.xaml",
              "RelativeDocumentMoniker": "wpf_connection3\\Windows\\EditProductWindow.xaml",
              "ToolTip": "C:\\Users\\yarik\\Desktop\\sql\\wpf_connection3\\Windows\\EditProductWindow.xaml*",
              "RelativeToolTip": "wpf_connection3\\Windows\\EditProductWindow.xaml*",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2024-10-09T18:33:42.083Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "MainWindow.xaml",
              "DocumentMoniker": "C:\\Users\\yarik\\Desktop\\sql\\wpf_connection3\\MainWindow.xaml",
              "RelativeDocumentMoniker": "wpf_connection3\\MainWindow.xaml",
              "ToolTip": "C:\\Users\\yarik\\Desktop\\sql\\wpf_connection3\\MainWindow.xaml",
              "RelativeToolTip": "wpf_connection3\\MainWindow.xaml",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2024-10-09T18:29:21.657Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "Product.cs",
              "DocumentMoniker": "C:\\Users\\yarik\\Desktop\\sql\\wpf_connection3\\model\\Product.cs",
              "RelativeDocumentMoniker": "wpf_connection3\\model\\Product.cs",
              "ToolTip": "C:\\Users\\yarik\\Desktop\\sql\\wpf_connection3\\model\\Product.cs",
              "RelativeToolTip": "wpf_connection3\\model\\Product.cs",
              "ViewState": "AgIAAAYAAAAAAAAAAAAAAA4AAAAZAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-10-09T18:29:21.653Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "DBDataProvider.cs",
              "DocumentMoniker": "C:\\Users\\yarik\\Desktop\\sql\\wpf_connection3\\model\\DBDataProvider.cs",
              "RelativeDocumentMoniker": "wpf_connection3\\model\\DBDataProvider.cs",
              "ToolTip": "C:\\Users\\yarik\\Desktop\\sql\\wpf_connection3\\model\\DBDataProvider.cs",
              "RelativeToolTip": "wpf_connection3\\model\\DBDataProvider.cs",
              "ViewState": "AgIAAHAAAAAAAAAAAAAswHoAAAAIAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-10-09T18:29:21.65Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 9,
              "Title": "EnterMinCostForAgentWindow.xaml.cs",
              "DocumentMoniker": "C:\\Users\\yarik\\Desktop\\sql\\wpf_connection3\\Windows\\EnterMinCostForAgentWindow.xaml.cs",
              "RelativeDocumentMoniker": "wpf_connection3\\Windows\\EnterMinCostForAgentWindow.xaml.cs",
              "ToolTip": "C:\\Users\\yarik\\Desktop\\sql\\wpf_connection3\\Windows\\EnterMinCostForAgentWindow.xaml.cs",
              "RelativeToolTip": "wpf_connection3\\Windows\\EnterMinCostForAgentWindow.xaml.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAADIAAAABAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-10-09T18:29:21.66Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "EnterMinCostForAgentWindow.xaml",
              "DocumentMoniker": "C:\\Users\\yarik\\Desktop\\sql\\wpf_connection3\\Windows\\EnterMinCostForAgentWindow.xaml",
              "RelativeDocumentMoniker": "wpf_connection3\\Windows\\EnterMinCostForAgentWindow.xaml",
              "ToolTip": "C:\\Users\\yarik\\Desktop\\sql\\wpf_connection3\\Windows\\EnterMinCostForAgentWindow.xaml",
              "RelativeToolTip": "wpf_connection3\\Windows\\EnterMinCostForAgentWindow.xaml",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2024-10-09T18:29:21.664Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 11,
              "Title": "App.xaml",
              "DocumentMoniker": "C:\\Users\\yarik\\Desktop\\sql\\wpf_connection3\\App.xaml",
              "RelativeDocumentMoniker": "wpf_connection3\\App.xaml",
              "ToolTip": "C:\\Users\\yarik\\Desktop\\sql\\wpf_connection3\\App.xaml",
              "RelativeToolTip": "wpf_connection3\\App.xaml",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2024-10-09T18:29:21.667Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 10,
              "Title": "ProductType.cs",
              "DocumentMoniker": "C:\\Users\\yarik\\Desktop\\sql\\wpf_connection3\\model\\ProductType.cs",
              "RelativeDocumentMoniker": "wpf_connection3\\model\\ProductType.cs",
              "ToolTip": "C:\\Users\\yarik\\Desktop\\sql\\wpf_connection3\\model\\ProductType.cs",
              "RelativeToolTip": "wpf_connection3\\model\\ProductType.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAIAAAAPAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-10-09T18:29:21.671Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 7,
              "Title": "interface.cs",
              "DocumentMoniker": "C:\\Users\\yarik\\Desktop\\sql\\wpf_connection3\\model\\interface.cs",
              "RelativeDocumentMoniker": "wpf_connection3\\model\\interface.cs",
              "ToolTip": "C:\\Users\\yarik\\Desktop\\sql\\wpf_connection3\\model\\interface.cs",
              "RelativeToolTip": "wpf_connection3\\model\\interface.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAABcAAAAjAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-10-09T18:29:21.646Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 8,
              "Title": "globals.cs",
              "DocumentMoniker": "C:\\Users\\yarik\\Desktop\\sql\\wpf_connection3\\model\\globals.cs",
              "RelativeDocumentMoniker": "wpf_connection3\\model\\globals.cs",
              "ToolTip": "C:\\Users\\yarik\\Desktop\\sql\\wpf_connection3\\model\\globals.cs",
              "RelativeToolTip": "wpf_connection3\\model\\globals.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAA4AAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-10-09T18:29:21.674Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}